@import url('bootstrap.css');

body
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border-top: 3px solid #da3a2c;
	background-color: #fff7f6;
}
.slide
{
	margin: 10px 0 20px 0;
	padding:0;
}
.testimonials
{
	margin: 0;
	padding: 10px;
	border:2px solid #ed675a;
}
::selection
{
	background-color:red;
	color: white;
}
.query2 {
    margin: 0;
    padding: 5px 0 5px 10px;
    color: #fff;
    background-color: #cc101e;
    font-size: 18px;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.main
{
	margin: auto;
	padding: 10 10 10 10;
	width: 100%;
}
.head
{
	margin: 0;
	padding: 0;
}
.logo
{
	margin: 0;
	padding: 0;
}
.r-head
{
	margin: 0;
	padding: 0 0 0 10px;
}
.top
{
	margin: 0;
	padding: 0;
	color: #ed675a;
	font-weight: bold;
	font-family: "TimesNewRoman";
	font-size: 19px;
	text-align: center;
	text-transform: uppercase;
}
.top2
{
	margin: 0;
	padding: 1px 0 1px 0;
	background-color: #ed675a;
	color: #fff;
	font-weight: bold;
	font-family: "arial";
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
}
.number
{
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: bold;
	font-family: "TimesNewRoman";
	font-size: 28px;
	text-align: center;
	text-transform: uppercase;
}
.id
{
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: bold;
	font-family: "arial";
	font-size: 19px;
	text-align: center;
}
.million
{
	margin: 0;
	padding: 0;
	color: #000;
	font-family: "Bebas";
	font-size: 25px;
	text-align: center;
	letter-spacing: 1px;
}
.links
{
	margin: -10px 0 20px 0;
	padding: 0;
	background: hsla(356, 76%, 50%, 1);

background: linear-gradient(90deg, hsla(356, 76%, 50%, 1) 0%, hsla(14, 63%, 36%, 1) 100%);

background: -moz-linear-gradient(90deg, hsla(356, 76%, 50%, 1) 0%, hsla(14, 63%, 36%, 1) 100%);

background: -webkit-linear-gradient(90deg, hsla(356, 76%, 50%, 1) 0%, hsla(14, 63%, 36%, 1) 100%);

filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#E01F2D", endColorstr="#943C22", GradientType=1 );
}
h3
{
	margin: 0;
	padding: 6px 0 6px 0;
	border-right: 1px solid #fff;
	text-align: center;
}
h3 a
{
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family: "TimesNewRoman";
	font-weight: bold;
	font-size:18px;
	font-style: italic;
}
h3 a:hover
{
	margin: 0;
	padding: 0;
	color: #ffff00;
	font-family: "TimesNewRoman";
	font-weight: bold;
	font-size: 18px;
	font-style: italic;
	text-decoration: none;
}
.navi
{
	margin: 10px 0 0 0;
	padding: 0;
}
.nav-hed
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.navbar-nav>li>a
{
 	margin:0;
 	padding: 10px 26px 10px 26px;
	font-weight: bold !important;
	text-align: center !important;
 	background-color: #d23223 !important;
 	color: #fff;
	font-weight: bold !important;
	text-align: center;
	border-bottom: 3px solid #d23223;
}
.navbar-nav>li>a:hover
{
 	margin:0;
 	padding: 10px 26px 10px 26px;
	font-weight: bold !important;
	text-align: center !important;
 	background-color: #fff !important;
 	color: #d23223;
	font-weight: bold !important;
	text-align: center;
	border-bottom: 3px solid #d23223;
}
.navbar-toggle {
    margin: 8px 15px 15px 0;
    padding: 6px 25px 10px 10px;
    background-color: #000;
    color: #fff;
    font-weight: bold;
}
.box
{
	margin: 0;	
	padding: 0 5px 0 5px;
}
.form
{
	margin: 0 0 10px 0;
	padding: 10px;
	border:3px solid #d23223;
	background-image: url(../images/form-back.jpg);
	background-size: 100%;
}
.name
{
	margin: 0;
	padding: 0;
	color: #d23223;
	font-weight: bold;
	font-family: "Franklin Gothic";
	font-size: 16px;
}
.txt
{
	margin: 0 0 5px 0;
	padding: 0;
	border:1px solid #d23223;
	border-radius: 0px;
	max-height: 28px;
}
.txt2
{
	margin: 0 0 5px 0;
	padding: 0;
	border:1px solid #d23223;
	border-radius: 0px;
	min-height: 70px;
}
.button
{
	margin: 8px 0 0 0;
	padding: 5px 20px 5px 20px;
	background-color: #d23223;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.header
{
	margin: 0;
	padding: 0 5px 0 5px;
}
.display
{
	margin: 20px 0 0 0;
	padding: 0;
}
.best
{
	margin: 0 0 0 0;
	padding: 5px 0 5px 30px;
	color: #fff;
	font-family: "TimesNewRoman";
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	background-image: url(../images/service-back.jpg);
	background-repeat: no-repeat;
}
.problem
{
	margin: 20px 0 0 0;
	padding: 0 10px 0 0;
}
h2
{
	margin: 0;
	padding: 5px 0 0 5px;
	color: #d23223;
	font-family: "Franklin Gothic";
	font-size:16px;
	text-transform: uppercase;
}
.text
{
	margin: 0;
	padding:0 0 0 10px;
	color: #000;
	font-family: "arial";
	font-size:13px;
}
.famous
{
	margin: 0;
	padding: 5px 0 2px 0;
	background:-webkit-radial-gradient(#ed675a , #d43324);
	color: #fff;
	font-weight: bold;
	font-family: "TimesNewRoman";
	font-size: 25px;
	text-align: center;
	text-transform: uppercase;
}
.marq
{
	margin: 0;
	padding: 5px 0 5px 0;
	color: #131722;
	font-weight: bold;
	font-family: "TimesNewRoman";
	font-size: 21px;
	text-align: center;
	text-transform: uppercase;
	border:1px solid #131722;
	border-right:40px solid #131722;
}
.l-dis
{
	margin: 20px 0 0 0;
	padding: 0 8px 0 0;
}
.r-dis
{
	margin: 20px 0 0 0;
	padding: 0 0 0 8px;
}
.no
{
	margin: 0;
	padding:0;
	background:-webkit-radial-gradient(#ed675a , #d23223);
	color: #fff;
	font-weight: bold;
	font-family: "TimesNewRoman";
	font-size: 24px;
	text-align: center;
}
h1
{
	margin: 0;
	padding: 0 0 10px 10px;
	background-image: url(../images/border.jpg);
	background-position: left;
	background-repeat: no-repeat;
}
h1 a
{
	margin: 0;
	padding: 0 0 0 0;
	color: #d23223;
	text-transform: capitalize;
	font-weight: bold;
	font-family: "TimesNewRoman";
	font-size: 28px;
}
h1 a:hover
{
	margin: 0;
	padding: 0 0 0 0;
	color: #000;
	font-weight: bold;
	font-family: "TimesNewRoman";
	font-size: 28px;
	text-transform: capitalize;
	text-decoration: none;
}
.here
{
	margin: 0;
	padding: 0;
	color: #d23223;
	font-weight: bold;
	font-family: "TimesNewRoman";
	font-size: 16px;
}
.content
{
	margin: 10px 0 10px 0;
	padding: 0;
	color: #000;
	font-family: "arial";
	font-size: 16px;
	line-height: 25px;
}
.banner
{
	margin: 0;
	padding: 2px;
}
.inset
{
	margin: 0;
	padding: 10px 0 0 10px;
}
.content2
{
	margin: 10px 0 10px 0;
	padding: 0 0 0 10px;
	color: #000;
	font-family: "arial";
	font-size: 16px;
	line-height: 23px;
}
h4
{
	margin: 0;
	padding: 0 0 12px 10px;
	color: #d23223;
	font-weight: bold;
	font-family: "TimesNewRoman";
	font-size: 28px;
	background-image: url(../images/border.jpg);
	background-position: left;
	background-repeat: no-repeat;
}
.services
{
	margin: 15px 0 0 0;
	padding: 0;
}
.pages
{
	margin: 0;
	padding: 0 0 0 0;
}
.list-group-item 
{
  display: block;
  padding: 2px 10px 3px 20px;
  background-color: #ffffff;
  margin-left: 10px;
  font-family: arial;
  color: #000 !important;
  font-size: 14px;
  background-image: url(../images/icon.png);
  background-repeat: no-repeat;
  border:none;
} 
.list-group-item:hover
{
  display: block;
  padding: 2px 10px 3px 20px;
  background-color: #ffffff;
  margin-left: 10px;
  font-family: arial;
  color: #be2112 !important;
  font-size: 14px;
  background-image: url(../images/icon.png);
  background-repeat: no-repeat;
  border:none;
} 
.footer
{
	margin: 0;
	padding: 10px;
	background-color: #131722;
}
.f-line
{
	margin: 0;
	padding: 0;
}
.solve
{
	margin: 0;
	padding: 0;
	color: #ffff00;
	font-family:"Franklin Gothic";
	font-size: 16px;
	text-transform: uppercase;
}
.now
{
	margin: 0;
	padding: 0;
	color: #fff;
	font-family:"Franklin Gothic";
	font-size: 35px;
	font-weight: bold;
	text-transform: uppercase;
}
.mobile
{
	margin: 0;
	padding: 0;
	color: #ffff00;
	font-family:"Franklin Gothic";
	font-size: 20px;
}
.numb
{
	margin: 0 0 10px 0;
	padding: 0;
	color: #fff;
	font-family:"TimesNewRoman";
	font-size: 25px;
	font-weight: bold;
}
.email
{
	margin: 0 0 10px 0;
	padding: 0;
	color: #fff;
	font-family:"arial";
	font-size: 14px;
}
.web
{
	margin: 0 0 10px 0;
	padding: 0;
	color: #fff;
	font-family:"arial";
	font-size: 14px;
}
.f-ser
{
	margin: 0 0 10px 0;
	padding: 0 10px 2px 10px;
	color: #ffff00;
	font-family:"TimesNewRoman";
	font-weight: bold;
	font-size: 22px;
	border-bottom: 1px dashed #ffff00;
	text-transform: uppercase;
}
.star
{
	margin: 0;
	padding:0;
	background-color: #ffff00;
	color: #131722;
	font-weight: bold;
	font-family: "TimesNewRoman";
	font-size: 24px;
	text-align: center;
}
.list-group-item2
{
  display: block;
  padding: 2px 10px 3px 20px;
  background-color:none;
  margin-left: 10px;
  font-family: arial;
  color: #fff !important;
  font-size: 14px;
  background-image: url(../images/icon.png);
  background-repeat: no-repeat;
  border:none;
} 
.list-group-item2:hover
{
  display: block;
  padding: 2px 10px 3px 20px;
  background-color:none;
  margin-left: 10px;
  font-family: arial;
  color: #ffff00 !important;
  font-size: 14px;
  background-image: url(../images/icon.png);
  background-repeat: no-repeat;
  border:none;
  text-decoration: none;
} 
.fb
{
	margin: 10px 0 10px 0;
	padding: 0;
}
.fb:hover
{
	margin: 10px 0 10px 0;
	padding: 0;
	-webkit-transform:rotate(360deg);
	-webkit-filter:grayscale(100%);
	-webkit-transition:1s;
}
.use
{
	margin: 0 0 5px 0;
	padding: 0;
	color: #fff;
	font-family:"Franklin Gothic";
	font-size: 16px;
	text-transform: uppercase;
}
.now2
{
	margin: 0;
	padding: 0;
	color: #d23223;
	font-family:"Franklin Gothic";
	font-size: 35px;
	font-weight: bold;
	text-transform: uppercase;
}
.mobile2
{
	margin: 0;
	padding: 0;
	color: #000;
	font-family:"Franklin Gothic";
	font-size: 20px;
}
.numb2
{
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	color: #d23223;
	font-family:"TimesNewRoman";
	font-size: 25px;
	font-weight: bold;
	border-bottom: 1px dashed #acacac;
}
.email2
{
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	color: #d23223;
	font-family:"arial";
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px dashed #acacac;
}
.web2
{
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	color: #d23223;
	font-family:"arial";
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px dashed #acacac;
}
.marquee
{
	margin: 10px 0 0 0;
	padding: 0;
	color: #131722;
	font-family:"Impact";
	font-size: 40px;
	text-transform: uppercase;
}